html {
  background: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.cta-button-element {
  background-size: cover !important;
  background-image: url('/uploaded/themes/2020/images/Support-CTA-Banner.gif');
  background-position: center;
  position: relative;
  color: #ffffff;
  min-height: 415px;
  padding: 50px 20px;
  min-height: 28.819vw;
  margin-bottom: 0;
  margin-top: 50px;
}
@media (min-width: 600px) {
  .cta-button-element {
    margin-top: 60px;
  }
}
@media (min-width: 900px) {
  .cta-button-element {
    margin-top: 80px;
  }
}
@media (min-width: 1440px) {
  .cta-button-element {
    min-height: 415px;
  }
}
.cta-button-element:before {
  content: "'';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.4);
}
body:not(.fsComposeMode) .cta-button-element {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
}
.cta-button-element > footer,
.cta-button-element > header,
.cta-button-element > .fsElementContent {
  position: relative;
}
body:not(.home) .cta-button-element > header .fsElementHeaderContent {
  margin: 0 -10px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
body:not(.home) .cta-button-element > header .fsElementHeaderContent div {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
}
body:not(.home) .cta-button-element > header .fsElementHeaderContent br {
  display: none;
}
body:not(.home) .cta-button-element > header a {
  display: inline-block;
  border: 0;
  margin: 0 0 30px;
  padding: 22px 30px;
  background: transparent;
  color: #fff;
  outline: 0;
  border-radius: 0;
  font-size: 22px;
  line-height: 1.2;
  border: solid 2px #fff;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.1);
  /* border-color: rgba(255, 255, 255, 0.5); */
  -ms-flex-positive: 1;
  flex-grow: 1;
  /* padding: 22px 3.333vw; */
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  width: calc(100% - 20px);
  margin: 10px;
  max-width: 380px;
}
@media (min-width: 600px) {
  body:not(.home) .cta-button-element > header a {
    font-size: 28px;
  }
}
body:not(.home) .cta-button-element > header a:hover {
  background: #fff;
  color: #fff;
}
body:not(.home) .cta-button-element > header a em {
  display: block;
  font-style: normal;
  font-size: 17px;
  line-height: 26px;
}
body:not(.home) .cta-button-element > header a:last-child {
  margin-bottom: 0;
}
@media (min-width: 600px) {
  body:not(.home) .cta-button-element > header a {
    font-size: 3vw;
  }
}
@media (min-width: 900px) {
  body:not(.home) .cta-button-element > header a {
    font-size: 28px;
    -ms-flex-positive: 0;
    flex-grow: 0;
    padding: 22px 30px;
  }
}
body:not(.home) .cta-button-element > header a:last-child {
  margin-bottom: 10px;
}
body:not(.home) .cta-button-element > header a:focus, body:not(.home) .cta-button-element > header a:hover {
  color: #54565b;
}
@media (min-width: 600px) {
  body:not(.home) .cta-button-element.three > header a, body:not(.home) .cta-button-element.two > header a {
    width: calc(50% - 20px);
  }
}
@media (min-width: 900px) {
  body:not(.home) .cta-button-element.three > header a {
    width: calc(33.333% - 20px);
  }
}
body:not(.home) .cta-button-element > header a {
    display: inline-block;
    border: 0;
    margin: 0 0 30px;
    padding: 22px 30px;
    /* background: transparent; */
    color: #fff;
    outline: 0;
    border-radius: 0;
    font-size: 22px;
    line-height: 1.2;
    border: solid 2px #fff;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.1);
    border-color: rgba(255, 255, 255, 0.5);
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 22px 3.333vw;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    width: calc(100% - 20px);
    margin: 10px;
    max-width: 380px;
}